import { WeavyComponents } from '@weavy/uikit-web';
export declare const WyNotificationBadge: import('@lit/react').ReactWebComponent<WeavyComponents.WyNotificationBadge, {}>;
export declare const WyNotificationButtonList: import('@lit/react').ReactWebComponent<WeavyComponents.WyNotificationButtonList, {}>;
export declare const WyNotificationList: import('@lit/react').ReactWebComponent<WeavyComponents.WyNotificationList, {}>;
export declare const WyNotificationListitem: import('@lit/react').ReactWebComponent<WeavyComponents.WyNotificationListItem, {}>;
